count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=503
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=501
results:
- base_id: UN0704
  collection: UNVALIDATED
  matrix_id: UN0704.1
  name: hlh-25
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0704.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0704.1/
  version: '1'
- base_id: UN0705
  collection: UNVALIDATED
  matrix_id: UN0705.1
  name: hlh-26
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0705.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0705.1/
  version: '1'
- base_id: UN0706
  collection: UNVALIDATED
  matrix_id: UN0706.1
  name: hlh-27
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0706.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0706.1/
  version: '1'
- base_id: UN0707
  collection: UNVALIDATED
  matrix_id: UN0707.1
  name: hlh-29
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0707.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0707.1/
  version: '1'
- base_id: MA1449
  collection: CORE
  matrix_id: MA1449.1
  name: hlh-30
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1449.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1449.1/
  version: '1'
- base_id: MA1449
  collection: CORE
  matrix_id: MA1449.2
  name: hlh-30
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1449.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1449.2/
  version: '2'
- base_id: UN0732
  collection: UNVALIDATED
  matrix_id: UN0732.1
  name: hlh-4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0732.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0732.1/
  version: '1'
- base_id: UN0733
  collection: UNVALIDATED
  matrix_id: UN0733.1
  name: hlh-8
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0733.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0733.1/
  version: '1'
- base_id: MA2313
  collection: CORE
  matrix_id: MA2313.1
  name: hng1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2313.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2313.1/
  version: '1'
- base_id: MA2314
  collection: CORE
  matrix_id: MA2314.1
  name: hr3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA2314.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA2314.1/
  version: '1'
